# 模型唯一标识
modelCode=2359
# 模型名称
modelName=ernie-image_pytorch
# 模型描述
modelDescription=ERNIE-Image是百度文心大模型团队推出的文生图模型，基于 DiT 架构设计，参数量为80亿（8B），只需24GB显存的消费级显卡，即可生成媲美顶级商业模型的复杂、真实图像。在通用图像生成能力方面，ERNIE-Image以40% 的参数超越了大部分全球顶尖模型，与先进模型持平，在多项 benchmark上全面超越其他开源模型，取得世界第一的成绩。ERNIEImage在处理复杂指令方面表现出显著优势，尤其在精准文字渲染和知识密集型生成任务中表现突出。同时，在动漫、二次元、胶片、超现实主义、剪影、老照片等多元风格中均表现突出。
# 运行过程
processType=推理
# 算法类别
appCategory=文生图
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=BW1000
